Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 19:30:19 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div class="ydpf149e4e5yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Thanks, I have got it today, it was late two days but it is okay no issues. </div>
<div dir="ltr"><br></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_4791516558" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, February 27, 2021, 07:19:17 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv2469207812"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2156166</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2156166<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Arunjay Raj Chouhan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Moustafa,<br><br>
</div>
<div dir="ltr">
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap">Thank you for contacting us. </span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap"><br></span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap">We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know either your order number or the email address you used to place the order.</span></div>
<div style="line-height:1.38">
<span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap" dir="ltr">​</span><br>
</div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;color:rgb(0, 0, 0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap">Looking forward to hearing from you.</span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap"><br></span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap">Your friends, </span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap">The Support Team</span></div>
</div>
</div>
<div><br></div>
</div>
<div><br></div>
<br>

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156166